.titolo {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titoletto {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titolino {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.testo {
	FONT-SIZE: 11px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.testog {
	FONT-SIZE: 10px; COLOR: #9c9484; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.codice {
	FONT-SIZE: 11px; FONT-STYLE: normal; FONT-FAMILY: Courier New, Andale mono
}
A:active {
	COLOR: #CC3300
; text-decoration: underline
}
A:link {
	COLOR: #333366; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333366; TEXT-DECORATION: none
}
A:hover {
	COLOR: #CC3300; TEXT-DECORATION: underline
}
.testogn {

	FONT-SIZE: 10px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
